@font-face {
  font-family: "M PLUS Rounded 1c";
  src: url("schriften/MPLUSRounded1c-Light.ttf") format("truetype");
  font-weight: 300;
}

@font-face {
  font-family: "M PLUS Rounded 1c";
  src: url("schriften/MPLUSRounded1c-Regular.ttf") format("truetype");
  font-weight: 400;
}

body {
  margin: 0;
  overflow: hidden;
  background: #34566f;
}

* {
  font-family: "ui-rounded", "SF Pro Rounded", "M PLUS Rounded 1c", sans-serif;
  color: white;
  text-decoration: none;
}

h1,
h2,
footer {
  position: fixed;
  width: 100%;
  text-align: center;
}

h1 {
  font-size: 80px;
  top: calc(45vh - 90px);
  font-weight: 300;
}

h2 {
  font-size: 20px;
  top: calc(45vh + 40px);
  font-weight: 400;
}

footer {
  bottom: 20px;
  font-size: 13px;
  width: 99%;
}

footer a {
  padding: 0 10px;
}

@media screen and (max-width: 550px) {
  h1 {
    font-size: 60px;
  }

  h2 {
    font-size: 15px;
    top: calc(45vh + 5px);
  }

  footer a {
    display: block;
    padding-top: 5px;
  }
}
